@charset "shift_jis";

#navi {
	float:left;
	margin-top:50px;
	width:240px;
}

#navi a:hover{
opacity: 0.7;
}
#navi dl dt {/*ナビタイトル*/
	line-height:100%;
	font-size:14px;
	margin-bottom:4px;
}
dl#navi03 dt{/*長くて入らない箇所調整*/
font-size: 13px;
letter-spacing: -1px
}

#navi dl dd {
	padding-bottom:12px;
}

#navi dl dd ol {
	list-style-type:none;
}

#navi dl dd ol li {
	display:block;
	margin-bottom:14px;
    border-radius: 10px;
	text-indent:-9999px;
	width:240px;
	height:30px;
    text-align: center;
}

#navi dl dd ol li a {
    display:block;
	width:100%;
	height:100%;
    text-align: center;
    border-radius: 10px;
    vertical-align:middle;
}

#navi dl dd ol li a img{/*ナビ文字画像*/
    width: auto;
    height: 28px;
    margin: 1px;
    padding: 0;
    text-align: center;
    vertical-align:middle;
}

.gnavi01 a {/*みどり*/
	background:url(../img/navi01.png) no-repeat;
    background: rgba(72,201,142,1.00);
    text-indent: 0;
}
.gnavi03 a {/*むらさき*/
	background:url(../img/navi03.png) no-repeat;
    background: rgba(175,148,238,1.00);
    text-indent: 0;
}
.gnavi10 a {/*きいろ*/
	background:url(../img/navi10.png) no-repeat;
    background:rgba(250,190,0,1.00);
    text-indent: 0;
}
.gnavi11 a {/*さーもんぴんく*/
	background:url(../img/navi11.png) no-repeat;
    background: rgba(255,156,100,1.00);
    text-indent: 0;
}

.gnavi12 a {/*水色枠＋薄い水色*/
    background: #ceebf9;
    text-indent: 0;
    border:solid 2px #0a97db;
}


#gnavi04 a {/*みずいろ*/
	background:url(../img/navi04.png) no-repeat;
}

#gnavi05 a {/*ながれ*/
	background:url(../img/navi05.png) no-repeat;
}

#gnavi06 a {/*問合せ*/
	background:url(../img/navi06.png) no-repeat;
}

#gnavi07 a {/*ブログ*/
	background:url(../img/navi07.png) no-repeat;
}

#gnavi08 a {/*個人情報*/
	background:url(../img/navi08.png) no-repeat;
}

#gnavi09 a {/*TOP戻る*/
	background:url(../img/navi09.png) no-repeat;
}


#navi ul {
	list-style-type:none;
}

#navi ul li {
	padding:9px 0 21px 0;
}

/* Media Queries Middle Size Start */

@media screen and (min-width : 700px) and (max-width : 959px) {
	#navi ul {
		display:none;
		visibility:hidden;
	}
	#navi {
		float:none;
		background:url(../img/bg_700navi.png) left repeat-y;
		width:706px;
		height:153px;
	}
	#navi dl dd {
		margin-bottom:-7px;
	}
	#navi dl dd ol li {
		margin-bottom:7px;
		width:229px;
		height:35px;
	}
	#navi dl {
		display:inline-block;
        vertical-align: top;
	}
    
	#navi01 {/*左メインナビ：事業のご案内*/
		margin-right:1px;
		width:229px;
	}
	#navi01 dd ol li a {
		width:229px;
        background-position: center;
		height:35px;
        border-radius: 10px;
	}
	#navi02 {/*左メインナビ：概要・問い合わせ*/
		margin-right:1px;
		width:228px;
	}
	#navi02 dd ol li a {
		width:228px;
		height:35px;
	}
	#navi03 {/*左メインナビ：ブログ・取り扱い指針*/
		width:229px;
	}
	#navi03 dd ol li a {
		width:229px;
		height:35px;
	}
	#navi dl dt {
		padding:5px 0 8px 0;
		text-align:center;
        font-size: 12px;
	}
    
/*「gnavi」タグがclassの箇所は、文字と背景が別です*/

    #navi dl dd ol li a img{/*ナビ文字画像*/
    display: inline-block;
    margin: 3px;
    padding: 0;
    text-align: center;
    vertical-align:middle;
}

	.gnavi01 a {/*みどり*/
		/*background:url(../img/700navi01.png) no-repeat;*/
        background: rgba(72,201,142,1.00);
        text-indent: 0;}
	.gnavi03 a {/*むらさき*/
		/*background:url(../img/700navi03.png) no-repeat;*/
    background: rgba(175,148,238,1.00);
    text-indent: 0;
	}
	#gnavi04 a {/*みずいろ*/
		background:url(../img/700navi04.png) no-repeat;
	}
	#gnavi05 a {/*ながれ*/
		background:url(../img/700navi05.png) no-repeat;
	}
	#gnavi06 a {/*問い合わせ*/
		background:url(../img/700navi06.png) no-repeat;
	}
	#gnavi07 a {/*ブログ*/
		background:url(../img/700navi07.png) no-repeat;
	}
	#gnavi08 a {/*個人情報*/
		background:url(../img/700navi08.png) no-repeat;
	}
	#gnavi09 a {/*TOP戻る*/
		background:url(../img/700navi09.png) no-repeat;
	}
	.gnavi10 a {/*きいろ*/
		background:url(../img/700navi10.png) no-repeat;
        background:rgba(250,190,0,1.00);
        text-indent: 0;
	}
	.gnavi11 a {/*さーもんぴんく*/
		background:url(../img/700navi11.png) no-repeat;
        background: rgba(255,156,100,1.00);
        text-indent: 0;
        }
        
    }
/* Media Queries Middle Size End */


/* Media Queries Smart Phone Start */

@media only screen and (max-width : 699px) {
	#navi ul {
		display:none;
		visibility:hidden;
	}
	#navi {
		float:none;
		width:100%;
		margin-top: 0;
		padding-top: 10px;
	}
	#navi dl {
		width:100%;
		margin-top: 12px !important;
	}
	#navi dl dd {
		margin-bottom:-2px;
	}
	#navi dl dd ol li {
		padding-bottom:2px;
	}
	#navi dl dt {
		padding:5px 0;
		text-align:center;
	}
	#navi dl dd ol li a,
    #navi dl dd ol li a:hover,
    #navi dl dd ol li.current a,
    #navi dl dd ol li.current a:hover {
		background-size:100% 40px;
		width:100%;
		height:40px;
        margin-bottom: 6px;
	}


/*「gnavi」タグがclassの箇所は、文字と背景画像が別です*/

#navi dl dd ol li a img{/*ナビ文字画像*/
    height: 31px;
    margin: 1px;
    padding: 0;
    }
    
	.gnavi01 a {/*みどり*/
		background:url("../img/480navi_houday_bg.png") no-repeat;
	}
	.gnavi03 a {/*むらさき*/
		background:url("../img/480navi_homon_bg.png") no-repeat;
	}
	#gnavi04 a {/*みずいろ*/
		background:url(../img/480navi04.png) no-repeat;
	}
	#gnavi05 a {/*流れ*/
		background:url(../img/480navi05.png) no-repeat;
	}
	#gnavi06 a {/*問い合わせ*/
		background:url(../img/480navi06.png) no-repeat;
	}
	#gnavi07 a {/*ブログ*/
		background:url(../img/480navi07.png) no-repeat;
	}
	#gnavi08 a {/*個人情報*/
		background:url(../img/480navi08.png) no-repeat;
	}
	#gnavi09 a {/*TOP戻る*/
		background:url(../img/480navi09.png) no-repeat;
	}
	.gnavi10 a {/*きいろ*/
		background:url("../img/480navi_hattatsu_bg.png") no-repeat;
	}
	.gnavi11 a {/*さーもんぴんく*/
		background:url("../img/480navi_sodan_bg.png") no-repeat;
	}
	.gnavi12 a {/*さーもんぴんく*/
		background:url("../img/480navi12.png") no-repeat;
        border:none;
	}
    


}

/* Media Queries Smart Phone End */


/* ▽▽ハンバーガーメニュー▽▽
------------------------------------------------------- */
.sp-navi{	display: none !important;}
@media only screen and (max-width : 699px) {
	.sp-navi{	display: block !important;}
	.pc-navi{	display: none !important;}
}

.hm_menu_check {/* チェックボックスを隠す */
  display: none;
}
.hm_wrap {
	display: inline-block;
	position :fixed;
	top :0;
	right :0;
	width :100%;
	padding :3px 10px 10px;
	/*background :#fff;*/
	z-index: 20;
}

.hm_title {/* ハンバーガーメニューオープン時の見出し */
	position: relative;
	color: #999;
	display: inline-block;
	float: left;
	font-weight: 100;
	line-height: 30px;
	margin: 0 0 0 15px;
	opacity: 0;
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);
	-webkit-transition: -webkit-transform 0.6s, opacity 0.5s;
	transition: transform 0.6s, opacity 0.5s;
	z-index: 2;
}

#navi dl dd ol li{/*ナビボタン横幅調整*/
width: 100%!important;
}

/* ▽▽メニューボタン▽▽ */
.hm_btn {
	position: relative;
	width: 20px;
	height: 20px;
	cursor: pointer;
	display: block;
	float: right;
	z-index: 2;
}
.hm_btn::before {
	-webkit-box-shadow: #0a8efe 0 8px 0;
	box-shadow: #0a8efe 0 8px 0;
}
.hm_btn::after {
	bottom: 0;
}
.hm_btn::before,
.hm_btn::after {
	width: 20px;
	height: 4px;
	background: #0a8efe;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
}
/* △△メニューボタン△△ */

.hm_menu_wrap {
	width :80%;
	height :100vh;
	overflow :auto;
	background: #fff;
	position: absolute;
	left: -100%;
	top: 0;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
}

.hm_menu_close {
	width :0;
	height :0;
	background: #000;
	opacity :0;
	position: absolute;
	left: 80%;
	top: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.hm_menu_close label {
	display :block;
	width :100%;
	height :100%;
	cursor : pointer;
}


/* ▽▽開閉時のアニメーション▽▽ */
.hm_menu_check:checked ~ .hm_title {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.hm_menu_check:checked ~ .hm_btn::before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(30deg) translate3d(4px, 7px, 0);
	transform: rotate(30deg) translate3d(4px, 7px, 0);
}
.hm_menu_check:checked ~ .hm_btn::after {
	-webkit-transform: rotate(-30deg) translate3d(4px, -7px, 0);
	transform: rotate(-30deg) translate3d(4px, -7px, 0);
}
.hm_menu_check:checked ~ .hm_menu_wrap {
	left: 0;
}

.hm_menu_check:checked ~ .hm_menu_close {
	width :20%;
	height :10000px;
	opacity :0.8;
}
/* △△開閉時のアニメーション△△ */


/* △△ハンバーガーメニュー△△
------------------------------------------------------- */



